UbuntuUpdates.org

Package "ruby-defaults"

Name: ruby-defaults

Description:

This package is just an umbrella for a group of other packages, it has no description.
Description samples from packages in group:

  • Libraries necessary to run Ruby

Latest version: 1:2.5.1
Release: bionic (18.04)
Level: base
Repository: universe

Links

Save this URL for the latest version of "ruby-defaults": https://www.ubuntuupdates.org/ruby-defaults



Other versions of "ruby-defaults" in Bionic

Repository Area Version
base main 1:2.5.1
PPA: Brightbox Ruby NG Experimental 2:2.5.0+1bbox1~bionic1

Packages in group

Deleted packages are displayed in grey.


Changelog

There is no recent update for this package.



About   -   Send Feedback to @ubuntu_updates